/* module-key = 'com.atlassian.auiplugin:aui-reset', location = 'src/less/aui-reset.less' */
html, body, p, div, h1, h2, h3, h4, h5, h6, img, pre, form, fieldset {
    margin: 0;
    padding: 0
}

ul, ol, dl {
    margin: 0
}

img, fieldset {
    border: 0
}

@-moz-document url-prefix() {
    img {
        font-size: 0
    }
    img:-moz-broken {
        font-size: inherit
    }
}

details, main, summary {
    display: block
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden], template {
    display: none
}

input[type="button"], input[type="submit"], input[type="reset"] {
    -webkit-appearance: button
}

/* module-key = 'com.atlassian.auiplugin:aui-page-typography', location = 'src/less/aui-page-typography.less' */
body {
    color: #172b4d;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    letter-spacing: 0
}

[lang|=en] {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif
}

[lang|=ja] {
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Verdana, Arial, sans-serif
}

p, ul, ol, dl, h1, h2, h3, h4, h5, h6, blockquote, pre, form.aui, table.aui, .aui-tabs, .aui-panel, .aui-group {
    margin: 10px 0 0 0
}

p:first-child, ul:first-child, ol:first-child, dl:first-child, h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child, blockquote:first-child, pre:first-child, form.aui:first-child, table.aui:first-child, .aui-tabs:first-child, .aui-panel:first-child, .aui-group:first-child {
    margin-top: 0
}

h1, h2, h3, h4, h5, h6 {
    color: #172b4d
}

h1, .aui-page-header-hero .aui-page-header-main h1, .aui-page-header-hero .aui-page-header-main h2, .aui-page-header-marketing .aui-page-header-main h1, .aui-page-header-marketing .aui-page-header-main h2 {
    font-size: 32px;
    font-weight: 500;
    line-height: 1.25;
    letter-spacing: 0;
    text-transform: none;
    margin: 30px 0 0 0
}

h2 {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.25;
    letter-spacing: 0;
    text-transform: none;
    margin: 30px 0 0 0
}

h3, .aui-page-header-hero .aui-page-header-main p, .aui-page-header-marketing .aui-page-header-main p {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0;
    text-transform: none;
    margin: 30px 0 0 0
}

h4 {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    letter-spacing: 0;
    text-transform: none;
    margin: 20px 0 0 0
}

h5 {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.42857143;
    letter-spacing: 0;
    text-transform: none;
    margin: 20px 0 0 0
}

h6 {
    font-size: 12px;
    font-weight: 600;
    line-height: 1.66666667;
    letter-spacing: 0;
    text-transform: uppercase;
    margin: 20px 0 0 0
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
    margin-top: 0
}

h1 + h2, h2 + h3, h3 + h4, h4 + h5, h5 + h6 {
    margin-top: 10px
}

.aui-group > .aui-item > h1:first-child, .aui-group > .aui-item > h2:first-child, .aui-group > .aui-item > h3:first-child, .aui-group > .aui-item > h4:first-child, .aui-group > .aui-item > h5:first-child, .aui-group > .aui-item > h6:first-child {
    margin-top: 20px
}

.aui-group:first-child > .aui-item > h1:first-child, .aui-group:first-child > .aui-item > h2:first-child, .aui-group:first-child > .aui-item > h3:first-child, .aui-group:first-child > .aui-item > h4:first-child, .aui-group:first-child > .aui-item > h5:first-child, .aui-group:first-child > .aui-item > h6:first-child {
    margin-top: 0
}

small {
    color: #707070;
    font-size: 12px;
    line-height: 1.33333333
}

code, kbd {
    font-family: monospace
}

var, address, dfn, cite {
    font-style: italic
}

cite:before {
    content: "\2014 \2009"
}

blockquote {
    border-left: 1px solid #dfe1e6;
    color: #707070;
    margin-left: 19px;
    padding: 10px 20px
}

blockquote > cite {
    display: block;
    margin-top: 10px
}

q {
    color: #707070
}

q:before {
    content: open-quote
}

q:after {
    content: close-quote
}

abbr {
    border-bottom: 1px #707070 dotted;
    cursor: help
}

/* module-key = 'com.atlassian.auiplugin:aui-avatars', location = 'src/less/aui-avatars.less' */
.aui-avatar {
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    vertical-align: text-bottom
}

.aui-avatar-inner {
    display: flex;
    justify-content: center;
    align-content: center;
    border-radius: 100%;
    overflow: hidden
}

.aui-avatar img {
    display: block;
    height: auto;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
    width: auto
}

.aui-avatar.aui-avatar-xsmall, .aui-avatar.aui-avatar-xsmall .aui-avatar-inner {
    height: 16px;
    max-width: 16px;
    max-height: 16px;
    width: 16px
}

.aui-avatar.aui-avatar-small, .aui-avatar.aui-avatar-small .aui-avatar-inner {
    height: 24px;
    max-width: 24px;
    max-height: 24px;
    width: 24px
}

.aui-avatar.aui-avatar-medium, .aui-avatar.aui-avatar-medium .aui-avatar-inner {
    height: 32px;
    max-width: 32px;
    max-height: 32px;
    width: 32px
}

.aui-avatar.aui-avatar-large, .aui-avatar.aui-avatar-large .aui-avatar-inner {
    height: 48px;
    max-width: 48px;
    max-height: 48px;
    width: 48px
}

.aui-avatar.aui-avatar-xlarge, .aui-avatar.aui-avatar-xlarge .aui-avatar-inner {
    height: 64px;
    max-width: 64px;
    max-height: 64px;
    width: 64px
}

.aui-avatar.aui-avatar-xxlarge, .aui-avatar.aui-avatar-xxlarge .aui-avatar-inner {
    height: 96px;
    max-width: 96px;
    max-height: 96px;
    width: 96px
}

.aui-avatar.aui-avatar-xxxlarge, .aui-avatar.aui-avatar-xxxlarge .aui-avatar-inner {
    height: 128px;
    max-width: 128px;
    max-height: 128px;
    width: 128px
}

.aui-avatar-project.aui-avatar-xxxlarge {
    border-radius: 12px
}

.aui-avatar-project.aui-avatar-xxxlarge .aui-avatar-inner {
    border-radius: 12px
}

.aui-avatar-project.aui-avatar-xxlarge {
    border-radius: 6px
}

.aui-avatar-project.aui-avatar-xxlarge .aui-avatar-inner {
    border-radius: 6px
}

.aui-avatar-project.aui-avatar-xlarge {
    border-radius: 6px
}

.aui-avatar-project.aui-avatar-xlarge .aui-avatar-inner {
    border-radius: 6px
}

.aui-avatar-project.aui-avatar-large {
    border-radius: 3px
}

.aui-avatar-project.aui-avatar-large .aui-avatar-inner {
    border-radius: 3px
}

.aui-avatar-project.aui-avatar-medium {
    border-radius: 3px
}

.aui-avatar-project.aui-avatar-medium .aui-avatar-inner {
    border-radius: 3px
}

.aui-avatar-project.aui-avatar-small {
    border-radius: 2px
}

.aui-avatar-project.aui-avatar-small .aui-avatar-inner {
    border-radius: 2px
}

.aui-avatar-project.aui-avatar-xsmall {
    border-radius: 2px
}

.aui-avatar-project.aui-avatar-xsmall .aui-avatar-inner {
    border-radius: 2px
}

/* module-key = 'com.atlassian.auiplugin:aui-page-layout', location = 'src/less/aui-page-layout.less' */
.aui-header, #footer {
    clear: both;
    float: left;
    width: 100%
}

#content {
    box-sizing: border-box;
    clear: both;
    position: relative
}

#content:before {
    content: "";
    clear: both;
    display: table
}

#footer .footer-body a {
    color: #707070
}

#footer .footer-body > ul, #footer .footer-body > p {
    margin: 10px 0 0 0
}

#footer .footer-body > ul:first-child, #footer .footer-body > p:first-child {
    margin: 0
}

#footer .footer-body > ul {
    display: block;
    font-size: 0;
    list-style: none;
    padding: 0
}

#footer .footer-body > ul > li {
    display: inline-block;
    font-size: 12px;
    line-height: 1.66666667;
    padding: 0;
    white-space: nowrap
}

#footer .footer-body > ul > li + li {
    margin-left: 10px
}

#footer .footer-body > ul > li:after {
    content: "\b7";
    margin-left: 10px;
    speak: none
}

#footer .footer-body > ul > li:last-child:after {
    display: none
}

.aui-group {
    display: table;
    box-sizing: border-box;
    border-spacing: 0;
    table-layout: fixed;
    width: 100%
}

.aui-group > .aui-item {
    box-sizing: border-box;
    display: table-cell;
    margin: 0;
    vertical-align: top
}

.aui-group > .aui-item + .aui-item {
    padding-left: 20px
}

.aui-layout .aui-group > header {
    display: table-caption
}

.aui-group.aui-group-split > .aui-item {
    text-align: right
}

.aui-group.aui-group-split > .aui-item:first-child {
    text-align: left
}

.aui-group.aui-group-trio > .aui-item {
    text-align: left
}

.aui-group.aui-group-trio > .aui-item + .aui-item {
    text-align: center
}

.aui-group.aui-group-trio > .aui-item + .aui-item + .aui-item {
    text-align: right
}

#content {
    margin: 0;
    padding: 0
}

body {
    background: #f4f5f7;
    color: #172b4d
}

a {
    color: #0052cc;
    text-decoration: none
}

a:hover {
    color: #0065ff;
    text-decoration: underline
}

a:focus, a:active {
    text-decoration: none
}

a:active {
    color: #0747a6
}

#footer .footer-body {
    color: #707070;
    font-size: 12px;
    line-height: 1.66666667;
    margin: 20px 0;
    padding: 0 10px 21px 10px;
    min-height: 44px;
    text-align: center
}

#content > .aui-panel {
    background: #fff;
    margin: 20px 0 0 0;
    padding: 20px;
    border-color: #dfe1e6;
    border-style: solid;
    border-width: 1px 0
}

#content > .aui-page-header {
    padding: 20px
}

#content > .aui-page-header + .aui-panel {
    margin-top: 0
}

#content > .aui-page-header:first-child {
    margin-top: 0
}

.aui-panel + .aui-panel {
    margin-top: 20px
}

/*! AUI Page Panel */
.aui-page-panel {
    background: #fff;
    border: 1px solid #dfe1e6;
    border-left-width: 0;
    border-right-width: 0;
    box-sizing: border-box;
    clear: both;
    display: block;
    margin: 20px 0 0 0;
    padding: 0;
    position: relative;
    width: 100%
}

.aui-page-panel-inner {
    border-spacing: 0;
    display: table;
    table-layout: fixed;
    width: 100%
}

.aui-page-panel-nav, .aui-page-panel-content, .aui-page-panel-item, .aui-page-panel-sidebar {
    box-sizing: border-box;
    display: table-cell;
    padding: 20px;
    vertical-align: top
}

.aui-page-panel-nav {
    border-right: 1px solid #dfe1e6;
    width: 240px
}

.aui-navgroup ~ .aui-page-panel .aui-page-panel-nav, .aui-sidebar ~ .aui-page-panel .aui-page-panel-nav, .aui-page-header ~ .aui-page-panel .aui-page-panel-nav {
    background: #fff
}

.aui-page-panel .aui-page-panel-nav {
    background: #f4f5f7
}

.aui-page-panel-sidebar {
    width: 35%
}

.aui-page-panel-item {
    padding: 0
}

.aui-page-panel-nav ~ .aui-page-panel-sidebar {
    width: 30%
}

.aui-page-header + .aui-page-panel, .aui-navbar + .aui-page-panel {
    margin-top: 0
}

.aui-navbar + .aui-page-panel {
    border-top: none
}

.aui-page-panel-nav > .aui-nav-vertical, .aui-page-panel-nav > .aui-navgroup-vertical {
    margin-left: -10px;
    margin-right: -10px
}

.aui-page-panel-nav > .aui-nav-vertical .aui-nav .aui-nav, .aui-page-panel-nav > .aui-navgroup-vertical .aui-nav .aui-nav {
    margin-top: 0;
    padding: 0 0 0 20px
}

.aui-page-panel-nav > .aui-nav-vertical .aui-nav .aui-nav > li, .aui-page-panel-nav > .aui-navgroup-vertical .aui-nav .aui-nav > li {
    position: relative
}

.aui-page-panel-nav > .aui-nav-vertical .aui-nav .aui-nav > li::before, .aui-page-panel-nav > .aui-navgroup-vertical .aui-nav .aui-nav > li::before, .aui-page-panel-nav > .aui-nav-vertical .aui-nav .aui-nav > li::after, .aui-page-panel-nav > .aui-navgroup-vertical .aui-nav .aui-nav > li::after {
    background-color: #dfe1e6;
    content: "";
    left: -5px;
    position: absolute
}

.aui-page-panel-nav > .aui-nav-vertical .aui-nav .aui-nav > li::before, .aui-page-panel-nav > .aui-navgroup-vertical .aui-nav .aui-nav > li::before {
    bottom: 0;
    top: 0;
    width: 1px
}

.aui-page-panel-nav > .aui-nav-vertical .aui-nav .aui-nav > li::after, .aui-page-panel-nav > .aui-navgroup-vertical .aui-nav .aui-nav > li::after {
    height: 1px;
    top: 14px;
    width: 5px
}

.aui-page-panel-nav > .aui-nav-vertical .aui-nav .aui-nav > li:last-child::before, .aui-page-panel-nav > .aui-navgroup-vertical .aui-nav .aui-nav > li:last-child::before, .aui-page-panel-nav > .aui-nav-vertical .aui-nav .aui-nav > li.aui-nav-more::before, .aui-page-panel-nav > .aui-navgroup-vertical .aui-nav .aui-nav > li.aui-nav-more::before {
    bottom: 50%
}

.aui-page-panel-content > .aui-navgroup-horizontal {
    margin-left: -20px;
    margin-right: -20px
}

.aui-navgroup-horizontal + .aui-page-panel {
    border-top: 0;
    margin-top: 0
}

.aui-page-panel-content > .aui-navgroup-horizontal:first-child {
    margin-top: -20px
}

.aui-page-focused .aui-page-header, .aui-page-focused .aui-page-panel, .aui-page-focused #footer .footer-body, .aui-page-notification .aui-page-header, .aui-page-notification .aui-page-panel, .aui-page-notification #footer .footer-body, .aui-page-fixed .aui-header-inner, .aui-page-fixed .aui-page-header-inner, .aui-page-fixed .aui-navgroup-horizontal .aui-navgroup-inner, .aui-page-fixed .aui-page-panel-inner, .aui-page-fixed #footer .footer-body, .aui-page-hybrid .aui-page-header, .aui-page-hybrid .aui-navgroup-horizontal .aui-navgroup-inner, .aui-page-hybrid .aui-page-panel-inner, .aui-page-hybrid #footer .footer-body {
    margin-left: auto;
    margin-right: auto;
    width: 980px
}

.aui-page-fixed .aui-header-inner, .aui-page-fixed .aui-navgroup-horizontal .aui-navgroup-inner, .aui-page-hybrid .aui-navgroup-horizontal .aui-navgroup-inner {
    width: 1000px
}

.aui-page-focused-small .aui-page-header, .aui-page-size-small .aui-page-header, .aui-page-focused-small .aui-page-panel, .aui-page-size-small .aui-page-panel, .aui-page-focused-small #footer .footer-body, .aui-page-size-small #footer .footer-body {
    width: 400px
}

.aui-page-focused-medium .aui-page-header, .aui-page-size-medium .aui-page-header, .aui-page-focused-medium .aui-page-panel, .aui-page-size-medium .aui-page-panel, .aui-page-focused-medium #footer .footer-body, .aui-page-size-medium #footer .footer-body {
    width: 600px
}

.aui-page-focused-large .aui-page-header, .aui-page-size-large .aui-page-header, .aui-page-focused-large .aui-page-panel, .aui-page-size-large .aui-page-panel, .aui-page-focused-large #footer .footer-body, .aui-page-size-large #footer .footer-body {
    width: 800px
}

.aui-page-focused-xlarge .aui-page-header, .aui-page-size-xlarge .aui-page-header, .aui-page-focused-xlarge .aui-page-panel, .aui-page-size-xlarge .aui-page-panel, .aui-page-focused-xlarge #footer .footer-body, .aui-page-size-xlarge #footer .footer-body {
    width: 980px
}

.aui-page-focused .aui-page-panel, .aui-page-notification .aui-page-panel {
    border-radius: 3px;
    border-width: 1px
}

.aui-page-fixed .aui-page-panel-inner, .aui-page-fixed #content > .aui-page-header {
    padding-left: 0;
    padding-right: 0
}

.aui-page-fixed .aui-page-panel-nav:first-child, .aui-page-fixed .aui-page-panel-content:first-child, .aui-page-fixed .aui-page-panel-item:first-child, .aui-page-fixed .aui-page-panel-sidebar:first-child, .aui-page-hybrid .aui-page-panel-nav:first-child, .aui-page-hybrid .aui-page-panel-content:first-child, .aui-page-hybrid .aui-page-panel-item:first-child, .aui-page-hybrid .aui-page-panel-sidebar:first-child {
    padding-left: 0
}

.aui-page-fixed .aui-page-panel-nav:last-child, .aui-page-fixed .aui-page-panel-content:last-child, .aui-page-fixed .aui-page-panel-item:last-child, .aui-page-fixed .aui-page-panel-sidebar:last-child, .aui-page-hybrid .aui-page-panel-nav:last-child, .aui-page-hybrid .aui-page-panel-content:last-child, .aui-page-hybrid .aui-page-panel-item:last-child, .aui-page-hybrid .aui-page-panel-sidebar:last-child {
    padding-right: 0
}

.aui-page-panel .aui-page-header {
    width: auto
}

.aui-page-panel .aui-page-header-inner {
    width: 100%
}

#content > .aui-tabs {
    margin: 20px
}

#content > .aui-tabs > .tabs-pane {
    padding-top: 20px;
    padding-bottom: 20px
}


@media screen and (max-width: 767px) {
    html.aui-responsive .aui-group > .aui-item {
        display: block;
        width: auto
    }

    html.aui-responsive .aui-group > .aui-item + .aui-item {
        padding-left: 0;
        padding-top: 10px
    }

    html.aui-responsive .aui-group.aui-group-split > .aui-item, html.aui-responsive .aui-group.aui-group-trio > .aui-item, html.aui-responsive .aui-group.aui-group-split > .aui-item + .aui-item, html.aui-responsive .aui-group.aui-group-trio > .aui-item + .aui-item, html.aui-responsive .aui-group.aui-group-split > .aui-item + .aui-item + .aui-item, html.aui-responsive .aui-group.aui-group-trio > .aui-item + .aui-item + .aui-item {
        text-align: left
    }

    html.aui-responsive .aui-page-fixed #content > .aui-page-header, html.aui-responsive .aui-page-hybrid #content > .aui-page-header, html.aui-responsive .aui-page-fixed .aui-page-panel-inner, html.aui-responsive .aui-page-hybrid .aui-page-panel-inner, html.aui-responsive .aui-page-fixed .aui-header-inner, html.aui-responsive .aui-page-hybrid .aui-header-inner, html.aui-responsive .aui-page-fixed .aui-navgroup-horizontal .aui-navgroup-inner, html.aui-responsive .aui-page-hybrid .aui-navgroup-horizontal .aui-navgroup-inner, html.aui-responsive .aui-page-fixed #footer .footer-body, html.aui-responsive .aui-page-hybrid #footer .footer-body {
        box-sizing: border-box;
        width: 100%
    }

    html.aui-responsive .aui-page-header-inner {
        display: block;
        width: 100%
    }

    html.aui-responsive .aui-page-header-actions {
        display: block;
        width: auto;
        text-align: left;
        margin-top: 20px;
        padding-left: 0;
        padding-right: 20px
    }
}

@media screen and (max-width: 800px) {
    html.aui-responsive .aui-page-hybrid .aui-page-header, html.aui-responsive .aui-page-hybrid .aui-page-panel-inner, html.aui-responsive .aui-page-hybrid .aui-page-fixed .aui-header-inner, html.aui-responsive .aui-page-hybrid .aui-navgroup-horizontal .aui-navgroup-inner {
        box-sizing: border-box;
        width: 100%
    }
}

@media screen and (max-width: 1023px) {
    html.aui-responsive .aui-page-fixed #content > .aui-page-header, html.aui-responsive .aui-page-hybrid #content > .aui-page-header, html.aui-responsive .aui-page-fixed .aui-page-panel-inner, html.aui-responsive .aui-page-hybrid .aui-page-panel-inner {
        padding-left: 20px;
        padding-right: 20px
    }

    html.aui-responsive .aui-page-panel-content, html.aui-responsive .aui-page-panel-sidebar {
        display: block;
        padding-left: 0;
        padding-right: 0;
        width: auto
    }

    html.aui-responsive .aui-page-fixed .aui-header-inner, html.aui-responsive .aui-page-fixed .aui-page-header-inner, html.aui-responsive .aui-page-fixed .aui-page-panel-inner, html.aui-responsive .aui-page-fixed #footer .footer-body {
        box-sizing: border-box;
        width: 100%
    }
}

html.aui-responsive #footer .footer-body > ul > li {
    white-space: normal
}

@media screen and (max-width: 400px) {
    html.aui-responsive .aui-page-focused-small .aui-page-header, html.aui-responsive .aui-page-focused-small .aui-page-panel {
        box-sizing: border-box;
        width: 100%
    }

    html.aui-responsive .aui-page-focused-small .aui-page-panel {
        margin-top: 0
    }

    html.aui-responsive .aui-page-focused-small .aui-page-panel {
        border-radius: 0;
        border-left: 0;
        border-right: 0
    }
}

@media screen and (max-width: 600px) {
    html.aui-responsive .aui-page-focused-medium .aui-page-header, html.aui-responsive .aui-page-focused-medium .aui-page-panel {
        box-sizing: border-box;
        width: 100%
    }

    html.aui-responsive .aui-page-focused-medium .aui-page-panel {
        margin-top: 0
    }

    html.aui-responsive .aui-page-focused-medium .aui-page-panel {
        border-radius: 0;
        border-left: 0;
        border-right: 0
    }
}

@media screen and (max-width: 800px) {
    html.aui-responsive .aui-page-focused-large .aui-page-header, html.aui-responsive .aui-page-focused-large .aui-page-panel {
        box-sizing: border-box;
        width: 100%
    }

    html.aui-responsive .aui-page-focused-large .aui-page-panel {
        margin-top: 0
    }

    html.aui-responsive .aui-page-focused-large .aui-page-panel {
        border-radius: 0;
        border-left: 0;
        border-right: 0
    }
}

@media screen and (max-width: 980px) {
    html.aui-responsive .aui-page-focused-xlarge .aui-page-header, html.aui-responsive .aui-page-focused-xlarge .aui-page-panel {
        box-sizing: border-box;
        width: 100%
    }

    html.aui-responsive .aui-page-focused-xlarge .aui-page-panel {
        margin-top: 0
    }

    html.aui-responsive .aui-page-focused-xlarge .aui-page-panel {
        border-radius: 0;
        border-left: 0;
        border-right: 0
    }
}


/* module-key = 'com.atlassian.auiplugin:internal-basic-css', location = 'src/less/basic.less' */
/*! Atlassian UI and the Atlassian Design Guidelines are created by Atlassian. See https://developer.atlassian.com/display/AUI/ and https://developer.atlassian.com/design/ for license details. */
.clear {
    clear: both
}

.hidden, form.aui .hidden, form.aui .field-group.hidden, form.aui fieldset.hidden {
    display: none
}


/* @end Diff colours */